Bug 811944 - Problems resolving provisioning plan.
Problems resolving provisioning plan.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: 0xFFFF (Show other bugs)
17
All Linux
urgent Severity high
: ---
: ---
Assigned To: Krzysztof Daniel
Fedora Extras Quality Assurance
:
Depends On: 464887 811948 811951 811953 812224 812261
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-12 07:27 EDT by Krzysztof Daniel
Modified: 2014-01-12 19:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-02 08:11:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Krzysztof Daniel 2012-04-12 07:27:40 EDT
When debugging p2 reconsiler, I have got this logs:

!ENTRY org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:04.551
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:04.551
!MESSAGE Unable to satisfy dependency from org.eclipse.cdt.p2.feature.group 1.0.0.201109151620 to org.eclipse.cdt.p2.source [1.0.0.201109151620].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:04.552
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.packager.feature.feature.group 0.3.1.201204041554 to org.apache.ws.commons.util [1.0.0.201204041554].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:04.552
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.packager.feature.feature.group 0.3.1.201204041554 to org.apache.xmlrpc [3.0.0.201204041554].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:04.552
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.packager.feature.feature.group 0.3.1.201204041554 to org.apache.xmlrpc.common [3.0.0.201204041554].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:04.552
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.packager.feature.feature.group 0.3.1.201204041554 to org.apache.commons.ssl [0.3.10.201204041554].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:04.552
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.hudson.feature.group 0.9.0.v20120319-0200 to com.sun.xml.bind [2.2.0,3.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:04.553
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.hudson.feature.group 0.9.0.v20120319-0200 to javax.xml.bind [2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:04.553
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.hudson.feature.group 0.9.0.v20120319-0200 to javax.xml.stream [1.0.1,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:04.553
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.bugzilla_feature.feature.group 3.7.0.v20110908-0706 to org.apache.ws.commons.util [1.0.1,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:04.553
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.bugzilla_feature.feature.group 3.7.0.v20110908-0706 to javax.xml.stream [1.0.1,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:04.554
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.commons.sdk.feature.group 3.7.0.v20120319-0200 to org.apache.xmlrpc [3.0.0.v20120319-0200].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:04.554
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.commons.sdk.feature.group 3.7.0.v20120319-0200 to org.apache.ws.commons.util [1.0.0.v20120319-0200].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:04.554
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.commons.sdk.feature.group 3.7.0.v20120319-0200 to org.apache.commons.discovery [0.5.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:04.554
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.commons.notifications.feature.group 0.9.0.v20120319-0200 to org.jdom [1.1.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:04.554
!MESSAGE Unable to satisfy dependency from org.eclipse.cdt.launch.remote.feature.group 6.0.0.201109151620 to org.eclipse.cdt.launch.remote.source [2.3.0.201109151620].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:04.555
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.ide_feature.feature.group 3.7.0.v20110908-0706 to org.eclipse.mylyn.tasks.ide.feature.group [3.7.0,3.8.0).

!ENTRY org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.026
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.026
!MESSAGE Unable to satisfy dependency from org.eclipse.cdt.p2.feature.group 1.0.0.201109151620 to org.eclipse.cdt.p2.source [1.0.0.201109151620].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.026
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.hudson.feature.group 0.9.0.v20120319-0200 to com.sun.xml.bind [2.2.0,3.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.026
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.hudson.feature.group 0.9.0.v20120319-0200 to javax.xml.bind [2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.026
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.hudson.feature.group 0.9.0.v20120319-0200 to javax.xml.stream [1.0.1,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.027
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.packager.feature.feature.group 0.3.1.201204041554 to org.apache.ws.commons.util [1.0.0.201204041554].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.027
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.packager.feature.feature.group 0.3.1.201204041554 to org.apache.xmlrpc [3.0.0.201204041554].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.027
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.packager.feature.feature.group 0.3.1.201204041554 to org.apache.xmlrpc.common [3.0.0.201204041554].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.027
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.packager.feature.feature.group 0.3.1.201204041554 to org.apache.commons.ssl [0.3.10.201204041554].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.027
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.commons.notifications.feature.group 0.9.0.v20120319-0200 to org.jdom [1.1.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.027
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.bugzilla_feature.feature.group 3.7.0.v20110908-0706 to org.apache.ws.commons.util [1.0.1,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.028
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.bugzilla_feature.feature.group 3.7.0.v20110908-0706 to javax.xml.stream [1.0.1,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.028
!MESSAGE Unable to satisfy dependency from org.eclipse.cdt.launch.remote.feature.group 6.0.0.201109151620 to org.eclipse.cdt.launch.remote.source [2.3.0.201109151620].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.028
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.commons.sdk.feature.group 3.7.0.v20120319-0200 to org.apache.xmlrpc [3.0.0.v20120319-0200].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.028
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.commons.sdk.feature.group 3.7.0.v20120319-0200 to org.apache.ws.commons.util [1.0.0.v20120319-0200].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.028
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.commons.sdk.feature.group 3.7.0.v20120319-0200 to org.apache.commons.discovery [0.5.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.028
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.ide_feature.feature.group 3.7.0.v20110908-0706 to org.eclipse.mylyn.tasks.ide.feature.group [3.7.0,3.8.0).

!ENTRY org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.441
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.441
!MESSAGE Unable to satisfy dependency from org.eclipse.cdt.launch.remote.feature.group 6.0.0.201109151620 to org.eclipse.cdt.launch.remote.source [2.3.0.201109151620].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.441
!MESSAGE Unable to satisfy dependency from org.eclipse.cdt.p2.feature.group 1.0.0.201109151620 to org.eclipse.cdt.p2.source [1.0.0.201109151620].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.441
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.bugzilla_feature.feature.group 3.7.0.v20110908-0706 to org.apache.ws.commons.util [1.0.1,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.442
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.bugzilla_feature.feature.group 3.7.0.v20110908-0706 to javax.xml.stream [1.0.1,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.442
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.commons.notifications.feature.group 0.9.0.v20120319-0200 to org.jdom [1.1.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.442
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.commons.sdk.feature.group 3.7.0.v20120319-0200 to org.apache.xmlrpc [3.0.0.v20120319-0200].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.442
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.commons.sdk.feature.group 3.7.0.v20120319-0200 to org.apache.ws.commons.util [1.0.0.v20120319-0200].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.443
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.commons.sdk.feature.group 3.7.0.v20120319-0200 to org.apache.commons.discovery [0.5.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.443
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.hudson.feature.group 0.9.0.v20120319-0200 to com.sun.xml.bind [2.2.0,3.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.443
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.hudson.feature.group 0.9.0.v20120319-0200 to javax.xml.bind [2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.443
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.hudson.feature.group 0.9.0.v20120319-0200 to javax.xml.stream [1.0.1,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.443
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.ide_feature.feature.group 3.7.0.v20110908-0706 to org.eclipse.mylyn.tasks.ide.feature.group [3.7.0,3.8.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.444
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.packager.feature.feature.group 0.3.1.201204041554 to org.apache.ws.commons.util [1.0.0.201204041554].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.444
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.packager.feature.feature.group 0.3.1.201204041554 to org.apache.xmlrpc [3.0.0.201204041554].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.444
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.packager.feature.feature.group 0.3.1.201204041554 to org.apache.xmlrpc.common [3.0.0.201204041554].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2012-04-12 13:23:05.444
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.packager.feature.feature.group 0.3.1.201204041554 to org.apache.commons.ssl [0.3.10.201204041554]
Comment 1 Krzysztof Daniel 2012-05-02 08:11:05 EDT
Done :-)

Note You need to log in before you can comment on or make changes to this bug.